Bug 654264 - thunderbird:the text alignment of a message is missing
Summary: thunderbird:the text alignment of a message is missing
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: thunderbird
Version: 5.6
Hardware: Unspecified
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Red Hat Gecko Maintainer
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On: 654202
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-17 10:52 UTC by wang jinghui
Modified: 2014-07-25 03:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 654202
Environment:
Last Closed: 2010-11-23 16:45:07 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description wang jinghui 2010-11-17 10:52:27 UTC
+++ This bug was initially created as a clone of Bug #654202 +++

Description of problem:
Create a message with Center or Right alignment text,send the message.Get the message, the Center or Right alignment text align left

Version-Release number of selected component (if applicable):
thunderbird-2.0.0.24-11.el5

How reproducible:
100%

Steps to Reproduce:
1.Launch the thunderbird.
2.Create a message with some Center alignment text and Right alignment text .
3.Send the message to yourself and open the message
  
Actual results:
The text with Center or Right alignment is all align left

Expected results:
The text with Center or Right alignment should be align center or right

Comment 2 Vladimir Benes 2010-11-23 16:32:05 UTC
if I select View -> message body as original HTML it works then, but I am in 3.1.3 version, Jinghui please test and possibly close this as NOTABUG.

thanks

Comment 3 RHEL Program Management 2010-11-23 16:45:07 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Comment 4 wang jinghui 2010-11-24 03:01:36 UTC
When we new a message in the thunderbird,we can select the message format by click Options->Format->Auto-Detect(Deault),Plain Text Only,Rich Text(HTML) Only,Plain and Rich (HTML) Text.The default setting for my thunderbird is Auto-Detect,if I select Plain and Rich (HTML) Text,re-step 2-3 in the bug description,I got an email with the correct alignment.
Anyway If I create a message with some Center alignment text and Right alignment text and set the Options->Format to Auto-Detect,the thunderbird should detect the correct format for the user rather then losing the text format setted by the user.


Note You need to log in before you can comment on or make changes to this bug.